/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
span#e11            { /* winterwoodhandmade002014... */
	background      : transparent url(winterwoodhandmade002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 102.00pt;
	width           : 628.50pt;
	height          : 458.25pt;
	}
span#e10            { /* winterwoodhandmade002013... */
	background      : transparent url(winterwoodhandmade002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :  18.75pt;
	width           : 404.25pt;
	height          :  74.25pt;
	}
img#e9              { /* winterwoodhandmade002011... */
	position        : absolute;
	left            :  24.00pt;
	top             : 139.50pt;
	width           :  95.25pt;
	height          :  54.00pt;
	}
img#e8              { /* winterwoodhandmade002009... */
	position        : absolute;
	left            :  24.00pt;
	top             : 266.25pt;
	width           : 136.50pt;
	height          :  63.75pt;
	}
img#e7              { /* winterwoodhandmade002007... */
	position        : absolute;
	left            :  24.00pt;
	top             : 340.50pt;
	width           : 150.00pt;
	height          :  63.00pt;
	}
img#e6              { /* winterwoodhandmade002005... */
	position        : absolute;
	left            :  24.00pt;
	top             : 414.00pt;
	width           : 129.00pt;
	height          :  48.75pt;
	}
img#e5              { /* winterwoodhandmade002003... */
	position        : absolute;
	left            :  24.00pt;
	top             : 204.00pt;
	width           :  99.00pt;
	height          :  51.75pt;
	}
div#e4              { /* I have been producing ha... */
	background-color: #000000;
	position        : absolute;
	left            : 220.50pt;
	top             : 123.00pt;
	width           : 390.75pt;
	height          : 380.25pt;
	}
span#e3             { /* winterwoodhandmade002002... */
	background      : transparent url(winterwoodhandmade002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 345.00pt;
	width           : 252.75pt;
	height          : 189.75pt;
	}
div#e2              { /* Our next market is The T... */
	position        : absolute;
	left            : 519.00pt;
	top             : 389.25pt;
	width           : 269.25pt;
	height          : 130.50pt;
	}
span#e1             { /* winterwoodhandmade002001... */
	background      : transparent url(winterwoodhandmade002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 495.00pt;
	width           :  84.00pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
